#缺陷管理工具配置管理工具

[common]
4034=Delete
2017=About
164=Select Project(&S)
2000=New Defect
2001=Defect Mgr
2002=Home Page
2003=Option
IDT_BUG_QUERY=Query
2005=Report
2006=Query Chart
2007=Chinese(Simplified)\t(&C)
2008=English\t(&E)
2009=Gen Language Configure
3004=Start Date
3006=End Date
3009=Responsible By:
3010=Detect By:
3015=Query(&Q)
3016=Status:
3018=Servity:
3023=Is attachment
3157=Group by
3024=Version
3027=More Custom(&M)...
3028=Relative:
3029=Waiting process
3030=Not Close
3031=My Create
3032=My last process
3033=My process
3034=All my closed
3035=All my Defect
3036=Status
2011=Help
163=Release Notes
3043=Ok(&O)
IDT_DEFECT_HELP=Help
166=File(&F)
167=View(&V)
168=Language(&L)
169=About(&A)
2018=Status\t(&S)
32771=Toolbar\t(&T)
2014=Exit(&X)
ID_MY_APP_ABOUT=About(&A)
175=My
176=Custom
177=Field
2019=User\t(&U)
2020=Department\t(&G)
2021=Parameter\t(&P)
2032=Project\t(&J)
2035=Custom Filed(&T)
2023=Office 2000\t(&O)
2024=Office XP\t(X)
2025=Office 2007 Luna\t(L)
2030=Office 2007 Silver\t(S)
2031=Office 2007 Aqua\t(A)
2026=Personal Settiong(&P)
170=Defect(&D)
171=Knowledge(&K)
172=Configure(&C)
173=PStyle(&P)
174=GUI Stype(&U)
2044=Status Transation Rule\t(&S)
178=The department is exist
3160=ID
3159=Status
3165=Description
3164=Summary
3163=Severity
3161=Responsible
3162=Detected by
3167=Dection Date
3168=Detected Version
3169=Closing Date
3170=Dev Comments
3150=Closing Version
3166=Priority
3172=Server
3173=Port
3174=User
3175=Password
3177=Current Version
3178=Cancel(&C)
3176=Login(&L)
4035=Modify(&M)
3083=New
4000=Base Info
4001=Custom Info
4002=Attach
3020=Summary Or Description
3154=Clear(&C)
IDC_BT_QUERY=Query(&Query)
3106=Query Fileds
4003=Modify Success
4004=Close
4005=Can not be null
2043=Veiw\t(&I)
2038=Refresh\t(&R)
2039=Add\t(&A)
2033=Delete\t(&D)
2040=Copy\t(&C)
2041=Paste\t(&V)
2042=Auto Grid Size\t(&S)
2012=Review Window\t(&P)
2059=Modify Password(&M)
2036=Rename(&R)
2057=ReLogin(&L)
4007=Connect To Remote Server Failed
1037=Defect History
3183=Can Translate to
3184=Can Not Translate to
4008=Please Input Picture Name
3037=Not Closed
3038=Close
3039=All
4009=ReOpen
3044=New
4037=Fixed
3046=Open
3040=Date
3041=This week(Created)
3042=This week(Closed)
IDC_ST_DATE=Date
2056=Fill Background
4010=Is Enable
3194=Disable(&D)
3195=Enable(&E)
1038=Defect WorkFlow Define
3086=Role(&R)
3085=Department(&D)
3084=Projects(&P)
4011=Permission(&N)
3081=Modify(&M)
3209=User List
3208=User Properties
3206=User In Groups
3207=User Out Groups
3197=Name
3198=Full Name
3201=QQ
3202=Department
3203=Email
4043=Mobile
3204=MSN
3205=Desc
3200=Telephone
4016=Error Old Password
4017=New Password not as the Confirm password
4015=Modify Password
3210=Old Password
3211=New Password
3212=Confirm Password
2058=Options\t(&O)
3215=Reset Password
4018=Project
4019=User
4020=Parameter
4021=Status WorkFlow
4022=Custum Fields
3217=Name
3219=Types
3226=Start Date
3229=Description
3221=English Abbr.
3223=Customer
3230=Project Manager
3231=Version Info
4024=Exist Same Project
4025=Do you realy want to delete it?
2061=Refresh Parameters(&R)
4026=File
4027=Screen
4028=System
4029=Clip
4030=Save
4031=Delete
4032=Del All
4033=Open
1051=Versions
2060=Traditional Chinese\t(T)
3048=Add(&A)
2063=Online Upgrade(&O)
4048=Auto Upgrade(&A)
3236=Upgrade Information
4049=Release Notes(&R)
4051=New version, Do you want to upgrade to the latest version of it?
4052=Server Version
1010=Department Management
3243=Change Mode
4054=View Mode
4053=Design Mode
1054=Custom GUI Design
2064=Custom GUI Design(&C)
3108=System
4061=Please input usename
3109=Custom
3247=Field Name
3248=User Label
3249=Field Type
3117=Enable
3250=Reference List
3114=New List
3115=Modify List
3116=Verify Value
3099=Save(&S)
4036=Refresh
3060=New List
3062=Delete List
3052=Name
4039=Delete(&D)
1026=Select Project
4055=Not Install Excel!\nPlease Install Excel at first!
4056=Export Excel File As
2066=Export\t(&E)
4057=Current pixels
4058=according to the ESC key or mouse from the right
4059=Release the left mouse button to determine the scope of interception,According to the ESC key quit
4060=With the left mouse button to adjust the scope of interception,Click the right mouse button to reselect
1060=Pre-defined
1063=Custom
2070=Mail
1024=Setup User's Project
3098=System Mangement
3095=Delete Defect
3094=Add Defect
3100=Check All
3101=UnCheck All
1016=Setup User Right
